<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="zh"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>關於無線頻率曝露及比吸收率(SAR)</title></head><body id=""><div class="header">重要資料</div><h1>關於無線頻率曝露及比吸收率(SAR)</h1><div>
<p>當您的裝置為開啟，且啟用了Wi-Fi<sup>®</sup>或Bluetooth<sup>®</sup>功能時，裝置會發射低水平的無線頻率(RF)能量。裝置的無線頻率能量曝露以稱為比吸收率(SAR)的度量單位作為定量。本裝置的SAR值符合國際SAR限制準則，且低於這些要求所指定的限制。</p>
<p>SAR數據資訊的提供對象是居住在某些國家/地區的居民，而這些國家/地區採行國際非游離輻射防護委員會(ICNIRP)或電機電子工程師學會(IEEE)建議的SAR限制。ICNIRP指定的SAR限制為每<span class="keep-together">十(10)克</span>人體組織平均不超過<span class="keep-together">2瓦特/公斤</span>，而IEEE指定的SAR限制則為每<span class="keep-together">一(1)克</span>人體組織平均不超過<span class="keep-together">1.6瓦特/公斤</span>。這些規定是根據一套科學準則而制定，包含許多安全界限，可確保所有年齡或健康狀況的使用者人身安全。</p>
<p>SAR的等級測試是當裝置在所有使用的頻率中，針對頭部及身體位置，以其最高的認證功率水平進行傳輸時，採用標準化方法進行。但由於裝置是為使用存取網絡所需的最小功率水平而設計，所以實際的SAR等級可能會遠低於此值。雖然各種裝置型號的SAR等級可能會略有差異，但是其設計都符合無線電波曝露的相關準則。 </p>
<p>SAR值和測試距離會因為測量方法與受測試的裝置，還有是否使用Wi-Fi無線基地台功能而有所不同，但只會提供最高的SAR值。</p>
<p>WHO (世界衛生組織)已經聲明，目前的科學資訊並不等於使用平板電腦和手機的相關特殊預防需求。如需此主題的相關資訊，請瀏覽<a xmlns="" href="http://who.int/emf">who.int/emf</a>，並參閱資料簡報第193號(Fact sheet No. 193) <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a>的「電磁場與公共衛生：流動電話」(Electromagnetic fields and public health: mobile phones)。手機製造商論壇(Mobile Manufacturers Forum，EMF)網站也有其他SAR相關資訊，網址為<a xmlns="" href="http://emfexplained.info">emfexplained.info</a>。</p>
<p>如需曝露於無線電波(SAR)的更多地區特定資訊，請選取您的地區：</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">加拿大、關島、波多黎各、美國與維京群島(CA、GU、PR、US、VI)</a></div><div><a href="India-(IN).html">印度(IN)</a></div><div><a href="Israel-(IL).html">以色列(IL)</a></div><div><a href="France-(FR).html">法國(FR)</a></div><div><a href="Taiwan-(TW).html">台灣(TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">其他地區(RoW)</a></div></div>
         

         
         
         
         
         
         
      </body></html>